* {
  box-sizing: border-box;
}

input[type="radio"] {
    cursor: pointer;
}

label {
    cursor: pointer;
}
  
body {
  background-color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
}


#mainContainerID {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: wrap;
}


.leftPanelCL {
  position: relative;
  justify-content: space-between;
  background-color: #ffffff;
  width: 40%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 1rem;
}

.centralPanelCL {
  position: relative;
  justify-content: space-between;
  background-color: #ffffff;
  width: 2%;
  height: 100%;
  text-align: center;
  padding: 1rem;
}

.rightPanelCL {
  position: relative;
  width: 56%;
  height: 100%;
  display: grid;
  justify-content: unset;
  align-items: center;
  padding: 1rem;
  background-color: #ffffff;
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}


#leftImagesContainerID {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #ffffff;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-bottom: 10rem;
  position: relative;
}


#SociedadesContainerID {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-color: #ffffff;
  justify-content: space-between;
  width: 50%;
  height: auto;
  position: relative;
}

#LogosSociedadesContainerID {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #ffffff;
  justify-content: space-between;
  width: 100%;
  height: auto;
  position: relative;
}

#SoporteContainerID {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-color: #ffffff;
  justify-content: space-between;
  width: 25%;
  height: auto;
  position: relative;
}


#leftTitleContainerID {
  display: flex;
  align-items: right;
  width: 100%;
  height: auto;
  padding: 6rem 2rem;
  flex-direction: column;
}


.vl {
  border-left: 1px solid;
  border-color: #082157;
  height: 90%;
  padding-left: 0rem;
  padding-top: 1rem;
}


#leftSubTitleID1 {
  font-size: 2.0rem;
  font-family: "Gill Sans MT";
  background-color: #ffffff;
  color: #082157;
  text-align: center;
  padding-left: 0rem;
}

#leftSubTitleID2 {
  font-size: 1.0rem;
  font-family: "Gill Sans MT";
  background-color: #ffffff;
  color: #082157;
  text-align: center;
  padding-left: 0rem;
}


#righttextID {
  font-size: 1.2rem;
  color: #082157;
  text-align: left;
  padding-left: 0.5rem;
  padding-top: 3rem;
}










#ssccSubTitleID {
  font-size: 1.05rem;
  font-family: "Gill Sans MT";
  background-color: #ffffff;
  color: #082157;
  text-align: center;
  padding-left: 1.5rem;
}

.ssccLogoCL {
  display: flex;
  flex-direction: row;
  background-color: #ffffff;
  width: 80%;
  text-align: center;
  padding-left: 6rem;
}


.rightLogoCL {
  display: flex;
  flex-direction: row;
  background-color: #ffffff;
  width: 90%;
  text-align: center;
  padding-left: 3rem;
}


.labelLogoCL {
  font-size: 0.1rem;
  vertical-align: middle;
  text-align: left;
  margin-bottom: 1rem;
  color: #ffffff;
}


.imgLogoleftCL {
  width: 100%;
}


.imgLogoCL {
  width: 100%;
}


.horizontalLineCL {
  width: 100%;
}


.formCL {
  position: absolute;  /* Para colocar bien los elementos hijos as usar animacion por CSS. Esto evita el padding del elemento padre --> Usar margin-top en regFormID */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  transition: opacity 1s;
}


#loginFormID {
  width: 30rem;
  justify-self: center;
}


#regFormID {
  opacity: 0; /* Oculto al inicio */
  pointer-events: none; /* Desactivado al inicio */
  display: flex;
  align-self: baseline;
  justify-self: center;
  margin-top: 3rem;
  height: 90%;
  overflow: auto;
}


.formElement {
  margin-bottom: 1.5rem;
}


.formLabelCL {
  font-size: 1rem;
  color: #566c85;
  margin-bottom: 0.5rem;
}



.accessElement {
  margin-bottom: 1.5rem;
}

.accessLabelCL {
  width: 50%;
  font-family: "Gill Sans MT";
  justify-self: center;
  font-size: 1.2rem;
  color: #566c85;
  padding-left: 0rem;
  margin-bottom: 0.5rem;
}




.formButtonCL {
  display: inline-block;
  width: 120px;
  font-size: 1.0rem;
  color: #ffffff;
  background-color: #082157;
  padding: 9px 0px 7px 0px;
  border-radius: 8px;
  border: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}


.formInputCL {
  width: 320px;
  font-size: 1rem;
  color: #566c85;
  border-radius: 8px;
  border: solid #566c85 1px;
  padding: 16px 5px 12px 15px;
  background: rgba(255, 255, 255, 0.4);
  outline: none;
}


.formInputWithIconCL {
  padding: 16px 5px 12px 40px;
}


#emailInputID {
  background: rgba(255, 255, 255, 0.4) url(../images/user.png) 12px center no-repeat;
}


#passwordInputID {
  background: rgba(255, 255, 255, 0.4) url(../images/pass.png) 12px center no-repeat;
}





/* Clases especificas para mejorar la claridad de lectura  */

#sexo1InputID {
  margin-left: 1rem;
}

.Q21Q22firstRowCL {
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #80808070;
}

.formTitleCL {
  margin-bottom: 2rem;
}



/* Media Queries */

@media (max-width: 1550px) {
  .rightPanelCL {
    width: 56%;
  }
#leftSubTitleID1 {
  font-size: 1.8rem;
}

#leftSubTitleID2 {
  font-size: 2.7rem;
}
}




@media (max-width: 1250px) {

  .rightPanelCL {
    width: 56%;
  }
#leftSubTitleID1 {
  font-size: 1.4rem;
}

#leftSubTitleID2 {
  font-size: 2.4rem;
}
}




@media only screen and (orientation: portrait), (max-width: 700px) and (min-height: 550px) {
  #mainContainerID {
    flex-direction: column;
  }
  .leftPanelCL {
    width: 98%;
    height: 30%;
    padding: 0;
  }
  .centralPanelCL {
    width: 0%;
    height: 0%;
  }
  .rightPanelCL {
    width: 98%;
    height: 60%;
  }
  #leftTitleContainerID {
    margin-top: 0;
  }
  #leftTitleID {
    margin-bottom: 1rem;
  }
  #leftSubTitleID {
    font-size: 1.2rem;
  }
  #righttextID {
    font-size: 0.9rem;
  }
.imgLogoOSTEOPOROSIS {
  width: 60%;
}
#leftSubTitleID1 {
  font-size: 1.2rem;
}

#leftSubTitleID2 {
  font-size: 2.1rem;
}

.ssccLogoCL {
  width: 50%;
}
.rightLogoCL {
  width: 40%;
}


#ssccSubTitleID {
  font-size: 0.9rem;
}
#SociedadesContainerID {
  width: 99%;
}
#SoporteContainerID {
  width: 1%;
}

  #loginFormID {
    width: auto;
    padding: 1rem;
  }
  #regFormID {
    margin-left: 0;
    align-items: center;
    text-align: center;
    padding: 1rem;
  }
  .accessLabelCL {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 700px) {
  #leftTitleID {
    margin-bottom: 0.2rem;
  }
  #leftSubTitleID {
    font-size: 1rem;
  }
  #righttextID {
    font-size: 0.9rem;
  }
.ssccLogoCL {
  width: 50%;
}
.rightLogoCL {
  width: 50%;
}

#leftSubTitleID1 {
  font-size: 1.2rem;
}

#leftSubTitleID2 {
  font-size: 2.1rem;
}
#ssccSubTitleID {
  font-size: 0.8rem;
}
#SociedadesContainerID {
  width: 99%;
}
#SoporteContainerID {
  width: 1%;
}

  .accessLabelCL {
    font-size: 0.8rem;
  }
}

@media only screen and (max-height: 400px) {
  #leftTitleContainerID {
    margin-top: 0;
  }
  #leftTitleID {
    margin-bottom: 1rem;
  }
  #leftSubTitleID {
    font-size: 1rem;
  }
  #righttextID {
    font-size: 0.9rem;
  }
.ssccLogoCL {
  width: 50%;
}
.rightLogoCL {
  width: 50%;
}

#leftSubTitleID1 {
  font-size: 1.2rem;
}

#leftSubTitleID2 {
  font-size: 2.1rem;
}
#ssccSubTitleID {
  font-size: 0.9rem;
}
#SociedadesContainerID {
  width: 99%;
}
#SoporteContainerID {
  width: 1%;
}
  #downImagesContainerID {
    position: relative;
  }
  .leftLogoCL {
    width: 33%;
  }

  .rightLogoCL {
    width: 1%;
  }
  .imgLogoCL {
    width: 100%;
  }
  .labelLogoCL {
    font-size: 0.7rem;
  }
  .rightPanelCL {
    overflow: auto;
  }
  #loginFormID {
    align-self: self-start;
    margin-top: 1rem;
  }
  #regFormID {
      margin-left: 2rem;
  }
  .accessLabelCL {
    font-size: 0.8rem;
  }
}